unit uEditorElegirArticulosPresupuestoCliente;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uEditorElegirArticulos, Menus, DB, uDADataTable, JvAppStorage,
  JvAppRegistryStorage, JvComponentBase, JvFormPlacement, ImgList, PngImageList,
  StdActns, ActnList, uCustomView, uViewBase, uViewBarraSeleccion, ComCtrls,
  JvExComCtrls, JvStatusBar, TBX, TB2ExtItems, TBXExtItems, TB2Item, TB2Dock,
  TB2Toolbar, pngimage, ExtCtrls, JvExControls, JvComponent, JvNavigationPane,
  JvgWizardHeader, uIEditorElegirArticulosPresupuestosCliente, uDAInterfaces,
  uViewGridBase, uViewGrid, uViewArticulos;

type
  TfEditorElegirArticulosPresupuestoCliente = class(TfEditorElegirArticulos, IEditorElegirArticulosPresupuestosCliente)
  public
    constructor Create(AOwner: TComponent); override;
  end;


implementation
{$R *.dfm}

uses uViewElegirArticulosPresupuestosCliente;

{ TfEditorElegirArticulosPedidoCliente }

constructor TfEditorElegirArticulosPresupuestoCliente.Create(AOwner: TComponent);
begin
  inherited;
  ViewGrid := CreateView(TfrViewElegirArticulosPresupuestosCliente) as IViewElegirArticulosPresupuestosCliente;
end;

end.
